Subject: Re: [PATCH 2/3] Add -n/--no-prompt option to mergetool

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Oct 2008 16:21:21 -0700

Charles Bailey <[email-masked]> writes:

> I'm pretty keen on this patch, but have no strong opinions on which
> short option is used, so are there any votes against -y?

Between 'n' and 'y', I am in favour of the latter, but at the same time I
have to wonder if there are other commands that would want "Assume yes"
option.  It could be that this single command that prompts for "Is this
Ok" is an oddball and giving it an "interactive" option to trigger the
current behaviour might make things more consistent.  I dunno.